#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>


main()
{
"<BR>The pool balls swarm toward your face&mdash;";
"
";
"<BR HEIGHT=0>";
"<BR HEIGHT=0>";
"
";
"<br><TABLE WIDTH=100% BORDER=0><TR><TD WIDTH=200><HR></TD>";
" ";
"<TD><CENTER><B>You&nbsp;have&nbsp;lost</B></CENTER></TD> <TD WIDTH=200><HR></TD></TR> </TABLE>text after<br>";
inputLine();
}

